## gst-chromaprint 0.1

=== debian/changelog ===
gst-chromaprint (0.1-3) unstable; urgency=low

  * Initial release (Closes: #656206)

 -- Christoph Reiter <reiter.christoph@gmail.com>  Tue, 17 Jan 2012 15:25:48 +0100
