=== debian/control ===
Source: gst-chromaprint
Priority: optional
Section: libs
Maintainer: Christoph Reiter <reiter.christoph@gmail.com>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8), pkg-config, dh-autoreconf,
    libgstreamer-plugins-base0.10-dev, libchromaprint-dev

Package: gstreamer0.10-chromaprint
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GStreamer plugin for calculating audio fingerprints
 Chromaprint is a library for calculating audio fingerprints
 which are used by the Acoustid service.
 .
 This package provides a GStreamer plugin for chromaprint.
