=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS += -Wl,--as-needed

%:
	dh $@ --with autoreconf

## Remove .la file as per #633365, since we don't need it for this plugin
override_dh_install:
	find $(CURDIR)/debian/gstreamer0.10-chromaprint/usr -name "*.la" -exec rm -f '{}' +
	dh_install
