=== debian/watch ===
version=3

http://githubredir.debian.net/github/lalinsky/gst-chromaprint/v([\d\.]+).tar.gz
